/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* 1. TYPOGRAPHY */
body {
	font-family: 'proxima-nova',sans-serif;
	font-size: 1em;
	line-height: 1.75em;
	font-weight: 400;
	color: #1d252d;
font-variant-ligatures: no-common-ligatures;
}
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
    color: #1d252d;
}
p {
    padding-bottom: 1.1em;
}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration:underline;
	font-weight:700;
	color:#009cde;
	transition: all .5s ease-in-out;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .et_pb_bg_layout_light .et_pb_widget a {
	text-decoration:none;
color:#009cde;
}
.et_pb_widget a, .posted_in a, .et_pb_member_social_links a {
		color:#009cde;
}

a:hover {
	transition: all .5s ease-in-out;
	color:#44d62c;
	cursor:pointer;
}
#footer-widgets .footer-widget a:hover,.et_pb_member_social_links a:hover {	color:#44d62c;}
.subheader {
	font-family: 'proxima-nova',sans-serif;
	font-size: 1.4em;
	line-height: 1.3em;
	font-weight: 600;
	color: #0057b7;
}
.et_pb_bg_layout_dark .subheader {
	color: #a2aaad;
}
h1 {
	font-family: din-2014, sans-serif;
	font-size: 3em;
	line-height:1.25em;
	font-weight: 700;
	color: #002855;
	margin-bottom:10px;
}
.et_pb_column_1_3 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, .et_pb_column_2_5 h1{
	font-size: 3em;
}
h2 {
	font-family: din-2014, sans-serif;
	font-size:2.5em;
	line-height:1.25em;
	font-weight:700;
	color:#002855;
}
.et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
    font-size: 2.5em;
}
/* centered header with lines - uses CSS Grid syntax*/
h2.centered {
display: grid;
grid-template-columns: minmax(20px, 1fr) auto minmax(20px, 1fr);
align-items: center;
text-align: center;
font-weight:600;
letter-spacing:3px;
grid-gap: 20px;
width: 100%;
	font-family: 'proxima-nova',sans-serif;
	font-size: 2.1em;
	color:#000000;
	text-transform:uppercase;
padding-bottom: 0;
}
h2.centered:before {
content: '';
background: linear-gradient(
90deg
, rgba(68,214,44,1) 0%, rgba(0,156,222,1) 33%, rgba(0,87,183,1) 67%, rgba(0,40,85,1) 100%);
    display: block;
    height: 2px;
	border:none;
}
h2.centered:after {
content: '';
background: linear-gradient(
90deg, rgba(0,40,85,1) 0%, rgba(0,87,183,1) 33%, rgba(0,156,222,1) 67%, rgba(68,214,44,1) 100%) ;
    display: block;
    height: 2px;
	border:none;
}
/* centered header with lines - uses CSS Grid syntax*/
h2.centered-dark {
display: grid;
grid-template-columns: minmax(20px, 1fr) auto minmax(20px, 1fr);
align-items: center;
text-align: center;
font-weight:600;
letter-spacing:3px;
grid-gap: 20px;
width: 100%;
	font-family: 'proxima-nova',sans-serif;
	font-size: 2.1em;
	color:#ffffff;
	text-transform:uppercase;
padding-bottom: 0;
}
h2.centered-dark:before {
content: '';
background: linear-gradient(
90deg
, rgba(68,214,44,1) 0%, rgba(0,156,222,1) 50%, rgba(0,87,183,1) 100%);
    display: block;
    height: 2px;
	border:none;
}
h2.centered-dark:after {
content: '';
background: linear-gradient(
90deg, rgba(0,87,183,1) 0%, rgba(0,156,222,1) 50%, rgba(68,214,44,1) 100%) ;
    display: block;
    height: 2px;
	border:none;
}
/* h2 styles for woocommerce pages
h2.woocommerce-loop-product__title:after {
	padding-top:0px;
}
h2.woocommerce-loop-category__title:after {
	padding-top:0px;
}*/
/* h2 styles for tablet & mobile */
h3 {
	font-family: din-2014, sans-serif;
	font-size: 2em;
	line-height: 1.25em;
	font-weight: 700;
	color: #002855;
}
.et_pb_column_1_3 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, .et_pb_column_2_5 h3 {
		font-size: 2em;
}
h4 {
	font-family: din-2014, sans-serif;
	font-size: 1.75em;
	line-height: 36px;
	font-weight: 700;
	color: #1d252d;
}
.et_pb_column_1_3 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, .et_pb_column_2_5 h4 {
    font-size: 1.75em;
}

h5,.et_pb_column_1_3 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, .et_pb_column_2_5 h5 {
	font-family: din-2014, sans-serif;
	font-size: 1.5em;
	line-height: 32px;
	font-weight: 700;
	color: #1d252d;
}
h6 {
	font-family: din-2014, sans-serif;
	font-size: 1.25em;
	line-height: 30px;
	font-weight: 700;
	text-transform: uppercase;
	color: #1d252d;
}
/* white headline class */
.white-text h1, .white-text h2, .white-text h3,.white-text h4, .white-text h5, .white-text h6 {color:#ffffff;}

/* 2. PRODUCTS */
.flex-viewport {
border: 1px #cccccc solid;
}
.flex-active{
	border: 2px #009cde solid;
}
.flex-control-nav li:hover {
	border: 2px #009cde solid;
}
.flex-control-nav li{
	border: 1px #cccccc solid
}
.icon-key-features {
    color: #1d252d;
    font-weight: normal;
	padding-bottom: 15px
 !important;
}
.product-footnote {
    font-size: 12px;
	font-weight:normal;
    line-height: 18px;
    font-style: italic;
	color: #1d252d;
}

/* 3. HEADER */
#logo {
    width: auto !important;
}

#main-header:after {
    content:"";
    background: linear-gradient(90deg, rgba(0,40,85,1) 0%, rgba(0,87,183,1) 33%, rgba(0,156,222,1) 67%, rgba(68,214,44,1) 100%);
    display: block;
    height:4px;
    width: 100%;
    position: absolute;
    bottom: 0;
}
#top-menu li li li a {
    text-transform: none;
}
#top-menu li li a {
    padding: 9px 10px;
    width: 200px;
	font-size:14px;
    line-height: 1.5em;
    border-bottom: 1px solid #ccc;
}
#et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover {
    opacity: 1;
color:#44d62c;
}

#top-menu li li a:hover {
	background-color:#eee;
	color:#44d62c;
	opacity:1;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a:hover,#top-menu li li a:hover,
#top-menu li li li a:hover {
color:#44d62c !important;
}
#top-menu li .menu-item-has-children>a:first-child {
    padding-right: 10px;
}
#top-menu li li li:last-child a {border:none;}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 0px;
}
#top-menu > li:last-child .sub-menu {
right: 0px !important;
}
/*#top-menu > li:nth-last-child(2) .sub-menu {
right: 0px !important;
}*/
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    position: relative;
    content: none;
}
.nav li ul{border-top:none;}
.nav li li ul {
    z-index: 1000;
    top: -20px;
    left: 240px;
}
.et_mobile_menu li li {
    padding-left: 0;
}
/* hide shopping cart icon from main nav */
.et-cart-info {
	display:none;
}
/* video dark overlay */
.et_pb_section_video_bg:before {
  content:"";
  position: absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
background: rgb(0,0,0,0.8);
background: linear-gradient(90deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.55) 100%);
	z-index:9;
}
/* Change Menu Breakpoint for default menu */
@media only screen and (max-width: 1170px) {
 #et_mobile_nav_menu {
	display: block;
}
 
#top-menu {
	display: none;
}}

/* 4. FOOTER */
#main-footer:before {
    content:"";
    background: linear-gradient(90deg, rgba(0,40,85,1) 0%, rgba(0,87,183,1) 33%, rgba(0,156,222,1) 67%, rgba(68,214,44,1) 100%);
    display: block;
    height:4px;
    width: 100%;
    position: absolute;
    top:4;
}
#footer-widgets .footer-widget li a:hover {
    color: #44D62E;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    margin-bottom: 2.5%;
}
#main-footer {
background-image:url("//m.sartsurt.com/wp-content/uploads/2021/02/BCDVideo-Hex-Grid.png");
background-repeat:no-repeat;
background-position: bottom right;
}
#footer-widgets .footer-widget li:before {border:none;}
#footer-widgets .footer-widget li {padding-left:0px;}
.et-social-linkedin a.icon:before {
    content: "\e09d";
}
.et-social-youtube a.icon:before {
     content: "\e0a3";
} 

/* 5. BUTTONS */

/* Buttons side by side */
.button-inline .et_pb_button_module_wrapper {
display: inline-block;
padding-bottom: 5px;
margin: 0 15px 0 0;
}

.et_pb_button:after {content:none;}
div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button,.gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type=submit], .gform_legacy_markup_wrapper .gform_page_footer input.button, .gform_legacy_markup_wrapper .gform_page_footer input[type=submit], .et_pb_button, .gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input, .hs-form__actions__submit, .hs-form__actions__next {
padding: 13px 30px 12px !important;
	font-size: 18px;
    background-color: rgb(68, 214, 44);
    color: #ffffff !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
	text-decoration:none;
    margin-right: auto !important;
    margin-left: auto !important;
    border-radius: 30px!important;
    border-width: 0px !important;
		transition: all .75s ease-in-out;!important;
}
div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, .gform_legacy_markup_wrapper .gform_footer input.button:hover, .gform_legacy_markup_wrapper .gform_footer input[type=submit]:hover, .gform_legacy_markup_wrapper .gform_page_footer input.button:hover, .gform_legacy_markup_wrapper .gform_page_footer input[type=submit]:hover, .et_pb_button:hover, .et_pb_bg_layout_light.et_pb_button:hover, .et_pb_bg_layout_light .et_pb_button:hover, .et_pb_contact_reset:hover, .et_pb_contact_submit:hover, .et_pb_pricing_table_button:hover,.gform_wrapper.gravity-theme .gform_footer button:hover, .gform_wrapper.gravity-theme .gform_footer input:hover, .gform_wrapper.gravity-theme .gform_page_footer button:hover, .gform_wrapper.gravity-theme .gform_page_footer input:hover, .hs-form__actions__submit:hover, .hs-form__actions__next:hover {
	    transition: all .75s ease-in-out;
	background-color:#36a923;
}
/* 6. WIDGETS */
.et_pb_widget_area_left {
  border:none;  
	padding: 30px 25px 0 30px;
}
.et_pb_widget_area_left p {
    font-size: .85em;
	line-height: 1.7em;
}

.et_pb_widget_area .et_pb_widget a {
	text-decoration:underline;
	font-weight:700;
	color:#009cde;
	transition: all .5s ease-in-out;
}
.et_pb_widget_area .et_pb_widget a:hover {
	transition: all .5s ease-in-out;
	color:#44d62c;
}
/* 7. SECTIONS */
.top-border-gradient:before {
content: '';
background: linear-gradient(
90deg, rgba(68,214,44,1) 0%, rgba(0,156,222,1) 33%, rgba(0,87,183,1) 67%, rgba(0,40,85,0) 100%) ;
    display: block;
    height: 2px;
	border:none;
	margin-bottom:15px;
}
@media only screen and (min-width: 1350px) {
.et_pb_section {
    padding: 30px 0 35px;
}
	
}
@media (min-width: 981px) {
	.et_pb_section {
    padding: 30px 0 35px;
}
}
@media (max-width: 980px) {
	.et_pb_section {
    padding: 30px 0 35px;
}
}

/* 8. PRODUCTS */
.et-db #et-boc .et-l .et_pb_wc_related_products ul.products li.product {
    margin: 0 3.8% 0 0;
}

div[itemprop="description"] {
	text-transform:none;
}
div[itemprop="description"] p a:last-child {
    text-decoration: underline!important;
}
div[itemprop="description"] .subheader {
   font-size:1.5em;
padding-bottom:10px;
}
div[itemprop="description"] h4 {
padding-bottom:0;
}
div[itemprop="description"] ul {
  padding-left:1em !important; 
	list-style:disc outside !important;
	font-weight:400;
		color: #1d252d;
}
div[itemprop="description"] li {
	list-style:disc outside !important;
}
.woocommerce div.product {
    padding-bottom: 0;
    border-bottom:none;
}
.et-db #et-boc .et-l .et_pb_wc_related_products_0.et_pb_module .et_shop_image {
    margin-bottom: 15px;
}
/* 9. BLOG/NEWS */
.et_pb_post {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
}
.et_pb_gutters3 .et_pb_column_3_4 .et_pb_blog_grid .column.size-1of2 .et_pb_post, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_blog_grid .column.size-1of2 .et_pb_post {
    padding: 20px;
}

/* 10. TABS & ACCORDIONS */
ul.et_pb_tabs_controls {
    background-color: #fff;
    border: none;
}
.et_pb_tabs_controls li {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li a:hover {
    color: #44d62c!important;
}
.et_pb_tabs_controls li {
    border-bottom: 1px solid #fff;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}
.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {    color: #002855;}
.et_pb_toggle_open h5.et_pb_toggle_title {color:#0057b7;}
h5.et_pb_toggle_title:hover {    color: #44d62c!important;
	transition: all .5s ease-in-out;}
/* 11. MEMBER PAGES */
.entry-content .et_pb_member_social_links {
    margin-top: 10px;
}
/* 12. PRICING MODULE */
.et_pb_pricing li{
	padding-bottom:1.25em;
}
.et_pb_pricing li:first-child {
		padding: 0 0 15px 0px;
    position: relative;
    font-size: 18px;
	font-weight: 600;
    line-height: 1.25em;
}
.et_pb_pricing li:first-child span:before {
    border-style: none;
    content: "";
    position: absolute;
}
/* 13. HUBSPOT FORMS */
.hs-form * {
	font-family:'proxima-nova',sans-serif !important;
	color: #1D252D;
}
.hs-form__field, .hs-form__field__label, .hs-form__richtext {
  	font-family: 'proxima-nova',sans-serif;  
	color: #1D252D;
}
.hs-button {
padding: 13px 30px 12px !important;
	font-size: 18px;
    background-color: rgb(68, 214, 44);
    color: #ffffff !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
	text-decoration:none;
    margin-right: auto !important;
    margin-left: auto !important;
    border-radius: 30px!important;
    border-width: 0px !important;
	cursor:pointer;
transition: all .75s ease-in-out;!important;
}

.hs-button:hover {
	transition: all .75s ease-in-out;
	background-color:#36a923;
	cursor:pointer;
}
.hbspt-form label {
	font-size:16px;
	width:130px;
	color:#33475b;
	display:block;
	float:none;
	width:auto;
	font-weight:700;
	line-height:20px;
	padding-top:0;
	margin-bottom:4px;
	font-family:'proxima-nova',sans-serif !important;
}
.hs-video-form label {
	color:#fff !important
}
.hs-video-form .hs-back-button { 
	background-color:#fff;
	width:20%;
	height:38px;
	margin-right:10px;
	border:1px solid;
	-webkit-border-radius:3px;-moz-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
}
.hs-video-form .hs-button { 
	width:70%;
}
.hs-video-form .hs-button span { 
	font-size:15px
}
.hs-video-form .hs-richtext {
	color:#fff !important;
}
.hs-video-form .legal-consent-container { 
	max-height:180px !important;
	overflow-y:scroll !important;
}
.hs-video-form .legal-consent-container:after { 
	content:"";
	display:block;
	height:100px;
	width:100%
}
.hs-video-form .legal-consent-wrapper {
	position:relative
}
.hs-video-form .legal-consent-overlay {
	position:absolute;
	pointer-events:none;
	left:0;
	bottom:0;
	height:100px;
	width:100%;
	background:linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #292929 100%);
}
.hs-error-msgs label {
	color:#f2545b
}
.hs-input {
	display:inline-block;
	width:90%;
	max-width:500px;
	height:40px;
	padding:9px 10px;
	font-family:'proxima-nova',sans-serif !important;
	font-size:16px;
	font-weight:normal;
	line-height:22px;
	color:#33475b;
	border:1px solid #cbd6e2;
	box-sizing:border-box;-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
}
.hs-input:not([type=file]) {
	background-color:#f5f8fa;
}
.hs-input[type=checkbox],.hs-input[type=radio] {
	cursor:pointer;
	width:auto;
	height:auto;
	padding:0;
	margin:3px 8px 3px 0px;
	line-height:normal;
	border:none;
}
.hs-input[type=file] {
	padding:initial;
	border:initial;
	line-height:initial;
	box-shadow:none;
}
select.is-placeholder {
	color:#bfbfbf;
}
select.is-placeholder:focus {
	color:#33475b;
}
.hs-input:-moz-placeholder {
	color:#bfbfbf;
}
.hs-input::-webkit-input-placeholder {
	color:#bfbfbf;
}
.hs-input option:disabled {
	color:#bfbfbf;
}
.hs-input input,.hs-input textarea {
	transition:border .2s linear;
}
.hs-input:focus {
	outline:none;
	border-color:rgba(82,168,236,.8);
}
textarea.hs-input {
	height:auto;
}
select[multiple].hs-input {
	height:inherit;
}
input.hs-input.error,div.field.error input,div.field.error textarea,div.field.error .chzn-choices,textarea.hs-input.error,select.hs-input.error {
	border-color:#c87872;
}
input.hs-input.error:focus,div.field.error input:focus,div.field.error textarea:focus,div.field.error .chzn-choices:focus,textarea.hs-input.error:focus,select.hs-input.error:focus {
	border-color:#b9554d;
}
.actions {
	margin-top:18px;
	margin-bottom:18px;
	padding:17px 0px;
}
.inputs-list {
	margin:0 0 5px;
	width:100%;
	padding-left:5px;
	padding-bottom:5px !important;
}
.inputs-list>li {
	display:block;
	padding:0;
	width:100%;
	padding-top:0;
}
.inputs-list label {
	float:none;
	width:auto;
	padding:0;
	line-height:18px;
	white-space:normal;
	font-weight:normal;
}
.inputs-list:first-child {
	padding-top:6px;
}
.inputs-list>li+li {
	padding-top:2px;
}
ul.no-list {
	list-style:none;
}
.field {
	margin-bottom:18px;
}
.hs-field-desc {
	color:#7c98b6;
	margin:0px 0px 6px;
	font-size:11px;
	font-family:'proxima-nova',sans-serif !important;
}
.hs-form-required {
	color:red;
}
.hs-richtext {
	margin-bottom:3px;
	font-family:'proxima-nova',sans-serif !important;
	line-height:22px;
	font-size:13px;
	color:#33475b;
}
.hs-richtext hr {
	margin-left:0;
	width:91%;
}
.hs-custom-style .hs-dependent-field>div input.hs-input:not([type=checkbox]):not([type=radio]) {
	width:90%;
}
.hs-custom-style .hs-dependent-field>div input.hs-input:not([type=checkbox]):not([type=radio]) {
	width:90%;
}
form.hs-form-rtl .field {
	flex:0 1 100%;
}
form.hs-form-rtl .hs-input[type=checkbox],form.hs-form-rtl .hs-input[type=radio] {
	margin:3px 5px 3px 5px;
}
form.hs-form-rtl fieldset {
	display:flex;
}
form.hs-form-rtl fieldset[class^=form-columns-] .input {
	margin-right:0px;
}
form.hs-form-rtl ul {
	padding:0px;
}
form.hs-form-rtl .legal-consent-container .hs-form-booleancheckbox-display {
	display:flex;
}
form.hs-form-rtl .legal-consent-container .hs-form-booleancheckbox-display input {
	width:auto;
	float:none;
}
form.hs-form-rtl .legal-consent-container .hs-form-booleancheckbox-display>span {
	display:inline-block;
	margin-left:0px;
}
form.hs-form-rtl .hs-dependent-field {
	display:flex;
	flex:0 1 100%;
	flex-wrap:wrap;
}
.email-correction,.email-validation {
	padding-top:3px;
	font-size:12px;
	font-family:'proxima-nova',sans-serif !important;
}
.email-correction a,.email-validation a {
	cursor:pointer;
}
@media(max-width: 400px),(min-device-width: 320px)and (max-device-width: 480px) {
	.email-correction form .form-columns-2 .hs-form-field,.email-correction form .form-columns-3 .hs-form-field,.email-validation form .form-columns-2 .hs-form-field,.email-validation form .form-columns-3 .hs-form-field {
		float:none;
		width:100%;
		}
	.email-correction form .form-columns-2 .hs-form-field .hs-input,.email-correction form .form-columns-3 .hs-form-field .hs-input,.email-validation form .form-columns-2 .hs-form-field .hs-input,.email-validation form .form-columns-3 .hs-form-field .hs-input {
		width:90%; 
		}
	.email-correction form .form-columns-2 .hs-form-field input[type=checkbox],.email-correction form .form-columns-2 .hs-form-field input[type=radio],.email-correction form .form-columns-3 .hs-form-field input[type=checkbox],.email-correction form .form-columns-3 .hs-form-field input[type=radio],.email-validation form .form-columns-2 .hs-form-field input[type=checkbox],.email-validation form .form-columns-2 .hs-form-field input[type=radio],.email-validation form .form-columns-3 .hs-form-field input[type=checkbox],.email-validation form .form-columns-3 .hs-form-field input[type=radio] {
		width:24px;
		}
	}
.hs-button,.hs-form-field input[type=text],.hs-form-field input[type=email],.hs-form-field input[type=phone],.hs-form-field input[type=number],.hs-form-field input[type=tel],.hs-form-field input[type=date],.hs-form-field textarea {
	-webkit-appearance:none;
	-moz-appearance:none;
}
.hs-default-font-element,.hs-main-font-element {
	font-family:'proxima-nova',sans-serif !important;
}
.fn-date-picker .pika-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}
.fn-date-picker.pika-single {
	z-index:9999;
	display:block;
	position:relative;
	color:#333;
	background:#fff;
	border:1px solid #ccc;
	border-bottom-color:#bbb;
	font-family:'proxima-nova',sans-serif !important;
	*zoom:1;
}
.fn-date-picker.pika-single.is-hidden {
	display:none;
}
.fn-date-picker.pika-single.is-bound {
	position:absolute;
	box-shadow:0 5px 15px -5px rgba(0,0,0,.5);
}
.fn-date-picker.pika-single:after,.fn-date-picker.pika-single:before {
	content:" ";
	display:table;
}
.fn-date-picker.pika-single:after {
	clear:both;
}
.fn-date-picker .pika-lendar {
	float:left;
	width:240px;
	margin:8px;
}
.fn-date-picker .pika-title {
	position:relative;
	text-align:center
}
.fn-date-picker .pika-title select {
	cursor:pointer;
	position:absolute;
	z-index:9998;
	margin:0;
	left:0;
	top:5px;
	filter:alpha(opacity=0);
	opacity:0;
}
.fn-date-picker .pika-label {
	display:inline-block;
	*display:inline;
	position:relative;
	z-index:9999;
	overflow:hidden;
	margin:0;
	padding:5px 3px;
	font-size:14px;
	line-height:20px;
	font-weight:700;
	background-color:#fff;
}
.fn-date-picker .pika-next,.fn-date-picker .pika-prev {
	display:block;
	cursor:pointer;
	position:relative;
	outline:none;
	border:0;
	padding:0;
	width:20px;
	height:30px;
	text-indent:20px;
	white-space:nowrap;
	overflow:hidden;
	background-color:transparent;
	background-position:50%;
	background-repeat:no-repeat;
	background-size: 75% 75%;
	opacity: .5;
	*position: absolute;
    *top: 0;
}
.fn-date-picker .is-rtl .pika-next, .fn-date-picker .pika-prev {
    float: left;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAUklEQVR42u3VMQoAIBADQf8Pgj+OD9hG2CtONJB2ymQkKe0HbwAP0xucDiQWARITIDEBEnMgMQ8S8+AqBIl6kKgHiXqQqAeJepBo/z38J/U0uAHlaBkBl9I4GwAAAABJRU5ErkJggg==);
    *left: 0;
}
.fn-date-picker .pika-title select {
    cursor: pointer;
    position: absolute;
    z-index: 9998;
    margin: 0;
    left: 0;
    top: 5px;
    filter: alpha(opacity=0);
    opacity: 0;
}
.fn-date-picker .pika-select {
    display: inline-block;
    *display: inline;
}
.fn-date-picker .pika-table th {
    color: #999;
    font-size: 12px;
    line-height: 25px;
    font-weight: 700;
    text-align: center;
}
.fn-date-picker .pika-table td, .fn-date-picker .pika-table th {
    width: 14.285714285714286%;
    padding: 0;
}
.fn-date-picker .pika-button {
    cursor: pointer;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    border: 0;
    margin: 0;
    width: 100%;
    padding: 5px;
    color: #666;
    font-size: 12px;
    line-height: 15px;
    text-align: right;
    background: #f5f5f5;
}
.hs-custom-style>div input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]), .hs-custom-style fieldset input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]) {
    box-sizing: border-box;
    padding: 0 15px;
    min-height: 27px;
}
.hs-custom-style>div>div:last-of-type .hs-input:not([type=checkbox]):not([type=radio]), .hs-custom-style fieldset>div:last-of-type .hs-input:not([type=checkbox]):not([type=radio]) {
    width: 100%;
    max-width: 100%;
}
.hs-form p:not(.has-background):last-of-type {
    padding-bottom: 15px;
}
body .grecaptcha-badge {
    visibility: visible;
}





